@font-face {
    font-family: Lato;
    font-style: normal;
    font-weight: 400;
    src: url(../fonts/lato-v14-latin-regular.eot);
    src: local("Lato Regular"),local("Lato-Regular"),url(../fonts/lato-v14-latin-regular.eot?#iefix) format("embedded-opentype"),url(../fonts/lato-v14-latin-regular.woff2) format("woff2"),url(../fonts/lato-v14-latin-regular.woff) format("woff"),url(../fonts/lato-v14-latin-regular.ttf) format("truetype"),url(../fonts/lato-v14-latin-regular.svg#Lato) format("svg")
}

@font-face {
    font-family: Lato;
    font-style: normal;
    font-weight: 700;
    src: url(../fonts/lato-v14-latin-700.eot);
    src: local("Lato Bold"),local("Lato-Bold"),url(../fonts/lato-v14-latin-700.eot?#iefix) format("embedded-opentype"),url(../fonts/lato-v14-latin-700.woff2) format("woff2"),url(../fonts/lato-v14-latin-700.woff) format("woff"),url(../fonts/lato-v14-latin-700.ttf) format("truetype"),url(../fonts/lato-v14-latin-700.svg#Lato) format("svg")
}

*, ::after, ::before {
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    outline: 0;
}

a:focus                               { outline: none; }
a                                     { color: #cf181d; }
a:link                                { text-decoration: none; }
a:visited                             { text-decoration: none; }
a:active                              { text-decoration: none; }
a:hover                               { color: #cf181d; text-decoration: none; }

img                                   { vertical-align: middle; border-style: none; }

h1                                    { line-height: 1.5; margin-bottom: 0; }
h2                                    { font-size: 1rem; line-height: 1.5; margin-bottom: 0; }

body                                  { font-family: Lato,Roboto,Helvetica,Arial,sans-serif;
                                
                                      }

.cnt-table                            { display: table; width: 100%; }
.cnt-head                             { font-weight: bold; }
.cnt-eintrag                          { display: table-row; }
.cnt-name                             { display: table-cell; vertical-align: top; /*font-size: 1.2rem;*/ padding: 8px; }

#btn-user { display: none; }
#btn-nav { display: none; }
#endsession2 { display: none; }

.userbar-toggler {
    display: block;
    padding: 0 0;
    font-size: 1.625rem;
    line-height: 1;
    border: 0 solid transparent;
    width: 42px;
    height: 42px;
    position: fixed;
    right: 75px;
    top: 9px;
    z-index: 135;
    background-color: #cf181d;
    -webkit-transition: top .2s ease-in-out;
    transition: top .2s ease-in-out;
    border-radius: .25rem;
    text-align: center;
    padding-top: 6px;    
}

.userbar-toggler i {
    color: #fff;
    font-size: 22pt;
}

.home-toggler-desktop {
    display: block;
    padding: 0 0;
    font-size: 1.625rem;
    line-height: 1;
    border: 0 solid transparent;
    width: 42px;
    height: 42px;
    position: fixed;
    left: 15px;
    top: 9px;
    z-index: 135;
    background-color: #cf181d;
    -webkit-transition: top .2s ease-in-out;
    transition: top .2s ease-in-out;
    border-radius: .25rem;
    text-align: center;
    padding-top: 6px;    
}

.home-toggler-desktop i {
    color: #fff;
    font-size: 22pt;
}


.logout-toggler-desktop {
    display: block;
    padding: 0 0;
    font-size: 1.625rem;
    line-height: 1;
    border: 0 solid transparent;
    width: 42px;
    height: 42px;
    position: fixed;
    right: 15px;
    top: 9px;
    z-index: 135;
    background-color: #cf181d;
    -webkit-transition: top .2s ease-in-out;
    transition: top .2s ease-in-out;
    border-radius: .25rem;
    text-align: center;
    padding-top: 6px;    
}

.logout-toggler-desktop i {
    color: #fff;
    font-size: 22pt;
}
                              
.navbar-toggler {
    display: block;
    padding: 0 0;
    font-size: 1.625rem;
    line-height: 1;
    border: 0 solid transparent;
    width: 42px;
    height: 42px;
    position: fixed;
    right: 15px;
    top: 9px;
    z-index: 200;
    background-color: #cf181d;
    -webkit-transition: top .2s ease-in-out;
    transition: top .2s ease-in-out;
    border-radius: .25rem;
}

.navbar-toggler-icon {
    cursor: pointer;
    width: 30px;
    height: 2px;
    position: absolute;
    display: block;
    text-indent: -9999px;
    content: "";
    outline: 1px solid transparent;
    left: 6px;
    top: 50%;
    margin-top: -1px;
    background-color: #fff;
}

.navbar-toggler-icon:after, .navbar-toggler-icon:before {
    width: 100%;
    height: 2px;
    position: absolute;
    display: block;
    text-indent: -9999px;
    content: "";
    outline: 1px solid transparent;
    left: 0;
    background-color: #fff;
}

.navbar-toggler-icon:before {
    top: -6px;
    -webkit-transform: rotate(0);
    transform: rotate(0);
    -webkit-transition: none;
    transition: none;
}

.navbar-toggler-icon:after {
    top: 6px;
    -webkit-transform: rotate(0);
    transform: rotate(0);
    -webkit-transition: none;
    transition: none;
}





.navbar-active .navbar-toggler-icon {
    background: 0 0!important;
}
.navbar-active .navbar-toggler-icon:before {
    top: 0;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
    -webkit-transition: -webkit-transform .3s;
    transition: -webkit-transform .3s;
    transition: transform .3s;
    transition: transform .3s,-webkit-transform .3s;
}
.navbar-active .navbar-toggler-icon:after {
    top: 0;
    -webkit-transform: rotate(-45deg);
    transform: rotate(-45deg);
    -webkit-transition: -webkit-transform .3s;
    transition: -webkit-transform .3s;
    transition: transform .3s;
    transition: transform .3s,-webkit-transform .3s;
}
.aside-container {
    position: fixed;
    z-index: 150;
    right: 0;
    top: 0;
    bottom: 0;
    width: 100%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-transform: translateX(100%);
    transform: translateX(100%);
    width: 325px;
    background-color: #fff;
}
.navbar-active .aside-container {
    -webkit-transform: translateX(0);
    transform: translateX(0);
    -webkit-transition: all 330ms ease-out;
    transition: all 330ms ease-out;
}
.content-blocker {
    position: fixed;
    z-index: 90;
    width: 100%;
    height: 100%;
    left: 0;
    top: -9999px;
    background-color: rgba(0,0,0,.5);
    content: "";
    opacity: 0;
    will-change: opacity;
    -webkit-transition: opacity .2s ease;
    transition: opacity .2s ease;
}
.navbar-active .content-blocker {
    top: 0;
    opacity: 1;
}
.optiscroll {
    position: relative;
    overflow: auto;
    -webkit-overflow-scrolling: touch;
}
.aside-container-nav-holder {
    position: absolute;
    top: 80px;
    bottom: 10px;
    left: 1.575rem;
    right: 1.575rem;
}
.optiscroll.is-enabled {
    overflow: hidden;
}
.optiscroll.is-enabled>.optiscroll-content {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: 1;
    overflow: scroll;
    -webkit-overflow-scrolling: touch;
}
.aside-container .row { width: 100%; }

.aside-container-nav-holder .list-group-item {
  padding-left: 0; padding-right: 0;
}



.logout-toggler {
    display: block;
    padding: 0 0;
    font-size: 1.625rem;
    line-height: 1;
    border: 0 solid transparent;
    width: 42px;
    height: 42px;
    position: fixed;
    left: 15px;
    top: 9px;
    z-index: 135;
    background-color: #cf181d;
    -webkit-transition: top .2s ease-in-out;
    transition: top .2s ease-in-out;
    border-radius: .25rem;
    text-align: center;
    padding-top: 6px;    
}

.logout-toggler i {
    color: #fff;
    font-size: 22pt;
}




.site-header {
    position: fixed;
    z-index: 100;
    top: 0;
    left: 0;
    right: 0;
    -webkit-transition: top .2s ease-in-out;
    transition: top .2s ease-in-out;
}

.container-fluid {
    width: 100%;
    padding-right: 15px;
    padding-left: 15px;
    margin-right: auto;
    margin-left: auto;
}

.site-header .container-fluid {
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    height: 60px;
    -webkit-transition: all .2s;
    transition: all .2s;
}

.site-header .container-fluid {
    background-color: rgba(0,0,0,.8);
}

.brand {
    display: block;
    position: absolute;
    left: 15px;
    top: 10px;
}

.brand img {
    max-width: 120px;
    height: auto;
}

.username { width: 300px; margin: 0 auto; color: #fff; text-align: center; font-size: 20pt; }

.site-footer { display: none; }
.site-footer .container-fluid {
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    height: 60px;
    -webkit-transition: all .2s;
    transition: all .2s;
}

.site-footer {
    position: fixed;
    z-index: 80;
    bottom: 0;
    left: 0;
    right: 0;
    -webkit-transition: bottom .2s ease-in-out;
    transition: bottom .2s ease-in-out;
    text-align: right;
}

.site-footer .container-fluid {
    background-color: rgba(0,0,0,.8);
}

.logintime {
    color: #fff;
    font-size: 14pt;
}

.content {
    max-width: 1920px;
    width: 100%;
    margin: 0 auto;
    padding: 80px 0;
    position: relative;
}

.work {
    margin: 20px;
    background-color: #ddd;
    min-height: 500px;
}

.menu {
    margin: 20px;
    background-color: #eee;
    position: relative;
    padding: 10px 0;
}

.mnu-button {
    background-color: #22a7f0;
    border-radius: 5px;
    font-size: 25pt;
    text-align: center;
    color: #fff;
}

.mnu-button:hover {
    color: #fff;
}

.mnu-zeile-1 {
    font-size: 16pt;
    border-bottom: 1px solid #000;
    display: block;
    color: #000;
}

.mnu-zeile-2 {
    display: block;
    color: #555;
}

.mmnu-zeile-1 {
    font-size: 13pt;
    border-bottom: 1px solid #000;
    display: block;
    color: #000;
}

.mmnu-zeile-2 {
    display: block;
    color: #555;
    font-size: 11pt;
}

.col-fixed-440{
    width: 440px;
    position: absolute;
    top: 80px;
    right: 20px;
}

.col-offset-440 {
    padding-right:460px;
}

.col-fixed-50{
    width: 50px;
    height:50px;    
    position: absolute;
    top: 15px;
    right: 15px;
}

.col-offset-50 {
    padding-right:80px;
}

.mnu-button-ausw {
    background-color: #83d873 !important;
}

.mnu-beratung {
    font-size: 13pt !important;
    border-bottom: 0;
    padding-bottom: 7px;
}

.mnu-sel-beratung {
    width: 305px;
}
.mmnu-sel-beratung {
    width: 180px;
}

.scroll-correct {
    padding-bottom: 80px;
}

#seitentitel { background-color: #eee; position: relative; padding: 10px 0; margin: 20px auto; }

.inhalt { margin: 0; }
.ideen-index {width: 100px; }
.ideen-index .progress { height: 25px; background-color: #cecece; }
.ideen-index .progress-bar { height: 25px; }
.idee-abgegeben { color: #28a745; }
.idee-erstellt { color: #ffc107; }
.idee-nicht-abgegeben { color: #cf181d; }

.ideen-jahres-status { /*width: 400px;*/ padding-right: 60px; }
.ideen-jahres-status .progress { height: 25px; background-color: #cecece; }
.ideen-jahres-status .progress-bar { height: 25px; }

.ma-eintrag:nth-child(even){ background-color: #f1f1f1; }

.ma-header { font-weight: bold; }

#login { max-width: 450px; margin: 0 auto; }
#login-inner { padding: 1rem; background-color: #eaeaea; -webkit-border-radius: 10px; -moz-border-radius: 10px; border-radius: 10px; }


.label-big { font-weight: bold; font-size: 1.05rem; }


.big-button { display: table; width: 100%; background-color: #eee; margin-bottom: 20px; }
.big-button-text { display: table-cell; vertical-align: middle; padding: 8px; color: #000; font-size: 13pt; }
.big-button-icon { display: table-cell; vertical-align: middle; padding: 8px; width: 25px; }
.big-button-icon span { display: block; width: 25px; height: 25px; background-color: #22a7f0; font-size: 13pt; text-align: center; color: #fff; -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; }

#ideen-form { width: 70%; float:left; padding-right: 50px; }
#idee-zuasz-ideen { width: 30%; float: left; }

.form-ausgabetext { padding: .375rem .75rem; }

#home-link-txt { padding-left: 55px; }
#endsession { padding-left: 55px; }
#endsession2 { padding-left: 55px; }

@media screen and (max-width: 1400px){
  #ideen-form { width: auto; float: none; padding-right: 0; }
  #idee-zuasz-ideen { width: auto; float: none; padding-top: 50px; max-width: 350px; }

  #btn-logout-desktop { display: none; }
  #btn-nav { display: block; }  
  .col-offset-440 { padding-right: 15px; }
  .col-fixed-440 { display: none; }
}

@media screen and (max-width: 1200px){
  #btn-logout-desktop { display: none; }
  #btn-nav { display: block; }
  .col-offset-440 { padding-right: 15px; }
  .col-fixed-440 { display: none; }
  #ideen-form { width: 70%; float: left; padding-right: 50px; }
  #idee-zuasz-ideen { width: 30%; float: left; padding-top: 0px; max-width: 100%; }
  .logintime { font-size: 10pt; }  
}

@media screen and (max-width: 1000px){
  #ideen-form { width: auto; float: none; padding-right: 0; }
  #idee-zuasz-ideen { width: auto; float: none; padding-top: 50px; max-width: 350px; }
}

@media screen and (max-width: 764px){
  #btn-user { display: block; }
  .username { display: none; }
  .col-offset-440 { padding-left: 10px; padding-right: 10px; }
  .inhalt { margin: 5px; }
  .site-footer .container-fluid { height: 38px; }
  .site-header .container-fluid { justify-content: left; }
}

@media screen and (max-width: 480px){
  #endsession { display: none; }
  #endsession2 { display: block; }
}
